// inside vehicle

ACTION(M113Driver)
ACTION(M113DriverOut)
ACTION(M113Gunner)

ACTION(M113Medic)
ACTION(M113Injured)

ACTION(M60Driver)
ACTION(M60DriverOut)
ACTION(M60Gunner)
ACTION(M60Commander)
ACTION(M60CommanderOut)

ACTION(M1A1Driver)
ACTION(M1A1DriverOut)
ACTION(M1A1Gunner)
ACTION(M1A1Commander)
ACTION(M1A1CommanderOut)

ACTION(BMPDriver)
ACTION(BMPDriverOut)
ACTION(BMPGunner)
ACTION(BMPGunnerOut)
ACTION(BMPCommander)
ACTION(BMPCommanderOut)

ACTION(T55Driver)
ACTION(T55DriverOut)
ACTION(T55Gunner)
ACTION(T55GunnerOut)
ACTION(T55Commander)
ACTION(T55CommanderOut)

ACTION(T72Driver)
ACTION(T72DriverOut)
ACTION(T72Gunner)
ACTION(T72GunnerOut)
ACTION(T72Commander)
ACTION(T72CommanderOut)

ACTION(T80Driver)
ACTION(T80DriverOut)
ACTION(T80Gunner)
ACTION(T80GunnerOut)
ACTION(T80Commander)
ACTION(T80CommanderOut)

ACTION(UH60Pilot)
ACTION(UH60Gunner)

ACTION(AH1Pilot)
ACTION(AH1Gunner)

ACTION(A10Pilot)

ACTION(CessnaPilot)
ACTION(CessnaCoPilot)
ACTION(CessnaCargo)

ACTION(Mi17Pilot)
ACTION(Mi24Pilot)
ACTION(Mi24Gunner)

ACTION(Cargo)


ACTION(JeepDriver)
ACTION(JeepCoDriver)
ACTION(JeepCoDriverBack)
ACTION(JeepGunner)

ACTION(Truck5tDriver)
ACTION(Truck5tCoDriver)
ACTION(Truck5tCargo)

ACTION(TractorDriver)

ACTION(UAZDriver)
ACTION(UAZCoDriver)

ACTION(ZSUDriver)
ACTION(ZSUGunner)
ACTION(ZSUGunnerOut)
ACTION(ZSUCommander)
ACTION(ZSUCommanderOut)

ACTION(M2Gunner)
ACTION(PKGunner)

ACTION(SCUDDriver)
ACTION(SCUDCoDriver)

ACTION(V3SDriver)
ACTION(V3SCoDriver)

ACTION(SkodaDriver)
ACTION(SkodaCoDriver)
ACTION(SkodaCoDriverBack)

ACTION(UralDriver)
ACTION(UralCoDriver)

ACTION(PBRDriver)
ACTION(PBRGunner)

ACTION(HRLDriver)
ACTION(HRLGunner)

ACTION(Para) // on parachute
